body {
    top: 0px !important; 
}
/*******General***********/
.no-pad {
    padding-left: 0px;
    padding-right: 0px;
}
.no_pad{
	padding:0px !important;
}
/******************/
.topHeader {
    background: #FF0001;
}
ul.social_media {
    margin: 0;
    padding: 0;
	display: flex;
    align-items: center;
}
ul.social_media li {
    list-style: none;
    display: inline-block;
    padding-right: 15px;
}
.donateWrapper {
    width: 33%;
    padding: 8px;
    margin-left: auto;
    background: #fff;
    transition: 0.5s;
}
.donateWrapper:hover{
    background-color: #ff0001;
    color: #fff;
}
.donateWrapper:hover .donate_btn{
    color: #fff;
}
a.donate_btn {
    text-decoration: none;
    text-align: center;
    margin: auto;
    display: block;
    font-family: 'montserrat-bold';
    text-transform: uppercase;
    color: #ff0001;
    transition: 0.5s;
    font-size: 15px;

}
a.donate_btn:hover {
    color: #fff;
}
.logo-header {
    padding: 29px 0px 1em 0px;
}
img.site-logo {
    width: 110px;
    margin: auto;
    display: block;
}
	img.leftImgOverlay {
    position: absolute;
    top: 50%;
    z-index: -1;
    left: 0;
    width: 100%;
    transform: translate(0%,-50%);
}
img.rightImgOverlay {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: -1;
    top: 50%;
}
.shapeLeft{
	transform: translate(-10%, -45%);
	width: 125% !important;
}
.shapeRight{
	transform: translate(19%, -50%);
}
.shapeCenter{
	transform: translate(0%, -50%);
}
.leftImageWrapper {
    position: relative;
}
.tabBgBuilding{
    display: none;
}
.template-experience-nysci .sectionMainWrapper-textandimageblock h4 {
    text-align: center;
}
.template-experience-nysci .shapeLeft {
    width: 108% !important;
}
/*#home-textandimageblock-12756 {
    margin-top: 15em;
}
#home-textandimageblock-12756 .rightImgOverlay {
    transform: translate(19%, -50%);
}

#home-imageandtextblock-12757 {
    margin-top: 25em;
}

#home-textandimageblock-12758 {
    margin-top: 20em;
}
#home-textandimageblock-12758 .rightImgOverlay {
    width: 120%;
    left: -12%;
    top: 60%;
}*/

div#experience-nysci-textandimageblock-373 {
    margin-top: 18em;
}
div#experience-nysci-textandimageblock-373 h4 {
    text-align: center;
    font-family: 'montserrat-extra-bold';
}
div#experience-nysci-imageandtextblock-181 {
    margin-top: 18em;
}
div#experience-nysci-imageandtextblock-181 h4 {
    text-align: center;
}
.leftContentWrapper {
    padding-right: 10em;
}
.rightContentWrapper {
    padding-left: 3em;
}
.leftContentWrapper h6,
.rightContentWrapper h6 {
    padding-bottom: 30px;
    margin-bottom: 0;	
}
.leftContentWrapper h2, 
.rightContentWrapper h2 {
    margin-bottom: 0;
    color: #000000;
	padding-bottom: 28px;
}
.leftContentWrapper p,
.rightContentWrapper p {
    line-height: 24px;
    color: #000000;

}

h6 {
    font-size: 16px;
    font-family: 'montserrat-extra-bold';
    color: #000;
}
.newsletterBlock {
    background: url(../../gallery_bgimages/Bg.-Object.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 8em 0px;
    width: 95%;
    margin: auto;
}
.byeTicket a {
    z-index: 99;
    background: #FFC734;
    color: #000;
    padding: 8px 33px;
    font-family: 'montserrat-bold';
    font-size: 15px;
    text-transform: uppercase;
    position: fixed;
    /*  top: 7em;*/
	left: 0;
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
	border: 1px solid #FFC734;
	-webkit-animation-name: leftSlideBefore;
	-webkit-animation-duration: .6s;
	transition: background 0.5s;
}
@-webkit-keyframes leftSlideBefore {
  0% {
    top: 9em;
  }
  100% {
    top: 7em;
  }
}
.byeTicket a:hover {
    background: transparent;
}
.byeTicket svg {
    padding-left: 4px;
    padding-top: 1px;
}
.byeTicket.btn_animate a{
	top: 9em;
	-webkit-animation-name: leftSlideAfter;
	-webkit-animation-duration: .6s;
}
@-webkit-keyframes leftSlideAfter {
  0% {  
   top: 7em;
  }
  100% {
    top: 9em;
  }
}
/******************************************/
/***************HERO SLIDER****************/
/******************************************/

img.bg_building {
    width: 100%;
}
img.sliderImg {
    width: 100%;
}
.mainSliderWrapper {
    position: relative;
}

#homeSlider {
    width: 100%; 
    margin: 0 0 auto;
}
.sliderContentWrapper {
    padding-left: 3em;
    padding-top: 10px;
    width: 90%;
}
.sliderContentWrapper h1 {
    font-size: 50px;
    font-family: 'montserrat-extra-bold';
    color: #fff;
    padding-bottom: 15px;
    width: 100%;
}
.sliderContentWrapper p {
    font-family: 'poppins-regular';
    font-size: 18px;
    color: #fff;
    width: 100%;
    line-height: 30px;
}
.btn_red {
    font-family: 'poppins-semi-bold';
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 16px;
    text-align: center;
    width: 180px;
    padding: 8px;
    background: #FF0001;
    box-shadow: 0px 0px 8px 2px rgb(0 0 0 / 15%);
    border-radius: 20px;
    margin-top: 2em;
    border: 1px solid #FF0001;
	transition: 0.5s;
}
.btn_red:hover {
    border: 1px solid #fff;
    box-shadow: none;
    color:#fff;
}
.sliderController {
    text-align: center;
    margin: auto;
}
.heroSlider-button-next svg {
    display: block;
    float: right;
    width: 90px;
}
.heroSlider-button-next svg{
	width: 90px;
}
.heroSlider-button-prev.swiper-button-disabled svg line,
.heroSlider-button-prev.swiper-button-disabled svg path{
    stroke: #E9E9E9 !important;
}
.heroSlider-button-next.swiper-button-disabled svg line,
.heroSlider-button-next.swiper-button-disabled svg path{
    stroke: #E9E9E9 !important;
}
.heroSlider-pagination span {
    margin: 0px 4px;
    width: 8px;
    height: 8px;
	transition: 0.5s;
    display: inline-block;
    vertical-align: middle;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ff0001;
    width: 10px;
    height: 10px;
}
.controllerContainer {
	max-width: 1140px;
    margin: auto;
    position: absolute;
    width: 100%;
    bottom: -3px;
}
.sliderController {
    position: relative;
    width: 50%;
    z-index: 1111;
    margin-right: 0;
    margin-top: 0px;
}
.controllRow {
    display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: inherit;
	text-align: center;
}
.col-33{
	width: 33.333%;
}
.mobileBgBuilding{
	display:none;
}
.menu-item-nav.active {
    color: #ff0001;
}
select.langSelector {
    border: none;
    background-color: #f7f7f7;
    background-image: url(assets/img/icon/downArrow.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: 5%;
    font-size: 12px;
    font-family: 'poppins-medium';
    padding: 10px;
    -webkit-appearance: none;
    text-decoration: underline;
	cursor: pointer;
}
select.langSelector:hover{
	text-decoration: none;
}
select.langSelector option{
	cursor: pointer;
}
select.langSelector:focus-visible {
    outline: none !important;
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
    } 
.bgBuilding_Img {
    position: relative;
}
.bgbuilding {
    /* height: 100vh;*/
    overflow: hidden;
}
.homeHeroMainSlider {
    position: absolute;
    top: 22%;
    max-width: 100%;
    left: 0;
    right: 0;
}
.bgbuilding img {
    object-fit: cover;
    width: 100%;
    margin-right: 0;
    position: relative;
    object-position: top;
}
.homeHeroMainSliderNew {
    background: url(../../gallery_bgimages/slider_bg_image.jpg);
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 10em 0em 0em 0em;
    position: relative;
    max-width: 100%;
}
.homeHeroMainSliderNew::after {
    content: '';
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0px;
    right: 0px;
    padding: 20px;
    bottom: -5px;
}
.slider_left_img {
    padding-right: 0px;
    padding-left: 15px;
}
.col_slider_50{
	width:50%;
}
.leftContentWrapper h6 a{
	color: #000 !important;
}
#homeExhibits .leftContentWrapper h6 a {
    text-decoration: underline;
    color: #000 !important;
}
.sectionMainWrapper-textandimageblock .leftContentWrapper h6 a {
    text-decoration: none;
}
/***********************************************/
/******************Responsive*******************/
/***********************************************/
@media (max-width: 575.98px) { 
.donateWrapper {
    width: 100%;
}
.page-wrapper {
    transition: unset;
}
.byeTicket a {
    transform: rotate(-90deg);
	z-index: 9999;
	left: -62px;
	top: 10em;
	/*-webkit-animation-name: none;*/
	padding: 8px 15px;
}
.byeTicket.btn_animate a{
	/*-webkit-animation-name: none;*/
}
#heroSection {
    margin-top: 7em;
}
.herSliderBlock {
    margin-top: 9em;
}
.heroSliderHomeWrapper.heroSliderMainWrapper{
    margin-top: 5em;
}
.mainSliderWrapper .bg_building {
    display: none;
}
.sliderContentWrapper h1 {
    font-size: 34px;
    line-height: 41px;
}

.sliderController {
    width: 100%;
    margin-top: 3em;
	top: 0;
}
.sliderContentWrapper {
    width: 100%;
    padding-left: 0;
    padding: 20px 30px 0px 30px;
}
#homeSlider {
    width: 100%;
    margin: 0 0 auto;
}
.bgBuildingImg {
    background: none !important;
	position:relative;
	padding: 3em 0px 0px 0px;
}
.heroSlider-button-prev svg {
    float: left;
}
.mobileBgBuilding{
	display:block;
}
.tabBgBuilding{
    display: none;
}
img.sliderImg {
    width: 100%;
    padding-right: 0em;
}
.homeHeroMainSliderNew {
    background: url(../../gallery_bgimages/homeSliderMobBg.svg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0em 0em 0em 0em;
    position: relative;
    max-width: 100%;
}
.controllerContainer {
    max-width: 100%;
	bottom: -35px;
}
.sliderController {
    margin-top: 0;
}
.sliderContentWrapper .btn_red {
    margin: auto;
    position: relative;
}
div#home-textandimageblock-12756 {
    margin-top: 10em;
}
.homeHeroMainSlider{
    position: unset;
}
.col_slider_50 {
    width: 100%;
}
.sliderContentWrapper p {
    font-family: 'poppins-regular';
    font-size: 15px;
    color: #fff;
    width: 100%;
    line-height: 24px;
}
.homeHeroMainSliderNew::after{
	padding: 14px;
}
.contentArea {
    height: 260px;
}
/*******NEW CSS***********/
.sectionMainWrapper-textandimageblock {
    padding: 6em 0px 2em 0px !important;
}
.sectionMainWrapper-imageandtextblock {
    padding: 7em 0px 0px;
}
.leftContentWrapper {
    padding-right: 0px;
    padding-top: 3em;
}
.rightContentWrapper {
    padding-left: 0;
    padding-top: 3em;
}
/******************/
.template-experience-nysci .sectionMainWrapper-textandimageblock {
   padding: 30em 0px 5em 0px !important;
}
.template-visit .newsLetterBgImg {
    top: 223px;
}
.template-visit .newsLetterBgImg {
    width: 344px;
}
.template-visit .sectionMainWrapper-textandimageblock {
    padding: 3em 0px 3em 0px !important;
}
}

@media (min-width: 576px) and (max-width: 767.98px) {
.homeHeroMainSliderNew{
background-size: 120% 100%;
padding: 3em 0em 0em 0em;
}
.homeHeroMainSliderNew::after{
	padding: 12px;
}
.contentArea {
    height: 280px;
}
.donateWrapper {
    width: 100%;
}
.page-wrapper {
    transition: unset;
}
.byeTicket a {
    transform: rotate(-90deg);
	z-index: 9999;
	left: -58px;
	top: 10em;
	/*-webkit-animation-name: none;*/
	padding: 8px 15px;
}
.byeTicket.btn_animate a{
	/*-webkit-animation-name: none;*/
}
#heroSection {
    margin-top: 7em;
}
.herSliderBlock {
    margin-top: 9em;
}
.mainSliderWrapper .bg_building {
    display: none;
}
.sliderContentWrapper h1 {
    font-size: 27px;
    line-height: 36px;
}
.sliderContentWrapper p {
    font-size: 15px;
    line-height: 22px;
}
.heroSliderHomeWrapper.heroSliderMainWrapper {
    margin-top: 6em;
}
.sliderController {
    width: 98%;
    margin-top: 3em;
	top: 0;
}
.sliderContentWrapper {
    width: 100%;
    padding-left: 0;
    padding: 0em;
}
#homeSlider {
    width: 100%;
    margin: 0 0 auto;
}
.bgBuildingImg {
    background: none !important;
	position:relative;
	padding: 3em 0px 0px 0px;
}
.heroSlider-button-prev svg {
    float: left;
}
.mobileBgBuilding{
	display:block;
}
.tabBgBuilding{
    display: none;
}
img.sliderImg {
    width: 100%;
    padding-right: 0;
}
.mobileBgBuilding {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 785px;
    width: 92%;
    object-fit: cover;
    object-position: top;
    margin: auto;
}
.controllerContainer {
    max-width: 100%;
	bottom: -40px;
}
.sliderController {
    margin-top: 0;
}
.sliderContentWrapper .btn_red {
    margin: auto;
    margin-top: 0em;
}
div#home-textandimageblock-545 {
    margin-top: 10em;
}
.homeHeroMainSlider{
    position: unset;
}
.col_slider_50 {
    width: 50%;
}
.leftContentWrapper {
    padding-right: 0px;
    padding-top: 3em;
}
.rightContentWrapper {
    padding-left: 0px;
    padding-top: 3em;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
.byeTicket a{
	padding: 8px 10px;
	top: 5em;
}
.byeTicket.btn_animate a {
    top: 3em;
}
.navigation-header-mobile {
    position: relative;
    width: 100%;
    background: #fff;
    z-index: 11;
}
img.sliderImg {
    width: 100%;
}
/*.heroSliderHomeWrapper.heroSliderMainWrapper {
    margin-top: 6em;
}*/
.homeHeroMainSliderNew {
	background-size: 120% 96%;
    padding: 4em 0em 0em 0em;
}
.homeHeroMainSliderNew::after{
	padding: 10px;
}
.controllerContainer{
	bottom: -6em;
}
.tab_pad {
    padding: 0px;
}
@-webkit-keyframes leftSlideAfter {
  0% {  
   top: 2em;
  }
  100% {
    top: 3em;
  }
}
@-webkit-keyframes leftSlideBefore {
  0% {
    top: 2em;
  }
  100% {
    top: 5em;
  }
}
.bgBuildingImg {
    background: none !important;
	position:relative;
	padding: 3em 0px 0px 0px;
}
.mobileBgBuilding {
    display: none;
}
.tabBgBuilding{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: -75px;
    height: auto ;
    width: auto;
    object-fit: cover;
    object-position: top;
    margin: auto;
}
	.sliderContentWrapper h1 {
		font-size: 40px;
	}
.sliderContentWrapper {
    padding-left: 1em;
}
.sliderController {
    position: relative;
    right: 0;
    width: 75%;
    top: -50px;
    transform: translate(0%,0%);
    z-index: 1111;
	margin-top: 2em;
    margin:auto;
}
.heroSlider-button-prev svg {
    float: left;
}
div#home-textandimageblock-545 {
    margin-top: 5em;
}
.herSliderBlock {
    margin-top: 10em;
}
.homeHeroMainSlider{
    position: unset;
}
.contentArea {
    height: 300px;
}
/*******NEW CSS***********/
.sectionMainWrapper-textandimageblock {
    padding: 3em 0px 2em 0px !important;
}
.sectionMainWrapper-imageandtextblock {
    padding: 1em 0px 0px;
}
.leftContentWrapper {
    padding-right: 0px;
    padding-top: 3em;
}
.rightContentWrapper {
    padding-left: 0;
    padding-top: 3em;
}
.shapeRight {
    transform: translate(20%, -50%);
}
.template-experience-nysci .sectionMainWrapper-textandimageblock {
    margin: 12em 0px 5em 0px;
}
.template-visit .sectionMainWrapper-textandimageblock {
    padding: 1em 0px 1em 0px !important;
}
/******************/
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
.bgBuildingImg{
	background-size: 100% 91%;
	padding: 10em 0px 2em 0px;
}
.sliderController {
    position: relative;
    right: 0;
    width: 80%;
    top: 0;
    transform: translate(0%,0%);
    z-index: 1111;
    margin-top: 2em;
}
div#home-textandimageblock-545 {
    margin-top: 10em;
}
.homeHeroMainSliderNew{
	background-size: 100% 100%;
    padding: 10em 0em 4em 0em;
}
.sectionImage {
    width: 100%;
}
.home-sub-sec .sectionText{
	transform: translate(0px,26px);
}
}
@media only screen and (max-width: 320px){
	.mobileBgBuilding{
		height: 640px;
	}
}
@media only screen and (min-width: 370px) and (max-width: 470px)  {
	.mobileBgBuilding{
		height: 640x;
	}
}
@media (min-width: 1400px){
	.container{
		max-width: 1140px !important;
	}
	#homeSlider {
		width: 100%;
		margin: 0 0 auto;
	}
}
@media (min-width: 1600px){
	#homeSlider {
		width:100%;
		margin: 0 0 auto;
	}
}
@media (min-width: 1900px){
	#homeSlider {
    width: 100%;
    margin: 0 0 auto;
}
}